## python-geoclue 0.1.0

=== debian/changelog ===
python-geoclue (0.1.0-4build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:10:16 +0000

python-geoclue (0.1.0-4) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:31 +0200

python-geoclue (0.1.0-3) unstable; urgency=low

  * After a discussion with Luca Falavigna, I am taking over maintenance of
    the package.
  * Updated debian/rules to use dh_python2.
  * debian/control:
    - Bump Standards-Version to 3.9.1, no changes needed.
    - Increased python version to 2.6.6-3 for use with dh_python2
    - Updated Maintainers field with my info.
    - Use X-P-V instead of XS-P-V
    - Increased X-P-V to >=2.6.
  * debian/source
    - Switch to using source format 3.0 (quilt).

 -- Charlie Smotherman <cjsmo@cableone.net>  Mon, 07 Feb 2011 03:56:45 -0500

python-geoclue (0.1.0-2) unstable; urgency=medium

  * Urgency medium to fix RC bugs.
  * debian/control:
    - Build-depend on python-dbus and python-gobject (Closes: #569429).
    - Bump Standards-Version to 3.8.4, no changes needed.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 11 Feb 2010 23:57:55 +0100

python-geoclue (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #563994).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 09 Jan 2010 17:46:56 +0100
